Subject: bug#4733: Emacs 23.1, bug in printing LaTeX calendar

From: Stanley E Kohn <[email-masked]>
Date: Thu, 15 Oct 2009 16:53:46 -0700

I have a Linux box running Fedora Core 11 with GNU Emacs 23.1.1(x86_64). 
That system dose not have email on it, so I am sending a bug report from a 
Mac.

I do use the diary and calendar functions in Emacs.   When I print a 
single one month calendar, it prints fine.  When I print a multiple month 
calendar (one month per page), the first month prints fine, but the 
succeeding months have no diary or holiday entries on them.    I am using 
^u(# of months)tM as the command.

I found the source for cal-tex.el from an earlier Emacs version (this Mac) 
which is 22.1.   When I replaced the cal-tex.el and cal-tex.elc files on 
the Linux box running 23.1, multi-month calendars will print correctly.

Stanley Kohn